#content {
  font-size: xx-large;
}

pre {
  font-size: medium;
}

.ng-valid:not(form) {
  border: 1px solid #42A948; /* green */
}

.ng-invalid:not(form) {
  border: 2px solid #a94442; /* red */
}

#notification {
  position: absolute;
  left: 5rem;
  top: 5rem;
  font-size: xx-large;
  font-weight: bold;
  padding: 1rem 4rem;
}
